.bottom {
  padding-top: 10px;
  display: flex;
  flex-direction: column;
  text-align: left;

  h2 {
    color: hsla(0, 0%, 0%, 1);
    font-family: TT Hoves;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 42px; /* 116.667% */
  }

  p {
    color: hsla(22, 97%, 59%, 1);
    font-family: TT Hoves;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 133.333% */
  }

  .circle {
    position: absolute;
    bottom: 10px;
    right: 0;
  }
}
